## sugar-irc-activity 6

=== debian/changelog ===
sugar-irc-activity (6-1) unstable; urgency=low

  [ Ankur khurana ]
  * Initial release. (Closes: #589742)

  [ Luke Faraone ]
  * Refactor copyright files.

 -- Luke Faraone <lfaraone@debian.org>  Tue, 10 Aug 2010 23:38:28 -0400
