=== debian/control ===
Source: sugar-irc-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Ankur khurana <ankur@seeta.in>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.67~),
 dh-buildinfo,
 python-central,
 debhelper (>= 6),
 cdbs (>= 0.4.67~),
 python,
 python-sugar-0.88 | python-sugar,
 python-sugar-toolkit-0.88 | python-sugar-toolkit,
 unzip
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/sugar-irc-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-irc-activity.git;a=summary
Homepage: http://wiki.laptop.org/go/XoIRC
XS-Python-Version: all

Package: sugar-irc-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: sugar
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Sugar IRC Activity
 Sugar is a graphical user interface aimed at children.
 .
 Originating as integral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-resource desktop
 environment for kids.
 .
 This Activity allows you to contact other Sugar users and enthusiasts 
 on the internet and chat with them. It uses a system called Internet 
 Relay Chat, or IRC for short. There are several IRC channels for Sugar
 users and developers. It defaults to a "room" called #sugar, but you 
 can also enter other rooms by typing /join #room where room is the  
 name of the room you wish to join.
