## sugar-irc-activity 8

=== debian/changelog ===
sugar-irc-activity (8-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617095).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 20:07:25 +0200

sugar-irc-activity (8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix activity.info file (Closes: #706021)

 -- Gaudenz Steinlin <gaudenz@soziologie.ch>  Tue, 23 Apr 2013 18:15:20 +0200

sugar-irc-activity (8-1) unstable; urgency=low

  * New upstream version.
  * Remove broken get-orig-source from debian/rules,
    instead include debian/watch file. (Closes: #597444)

 -- Luke Faraone <lfaraone@debian.org>  Mon, 27 Dec 2010 11:38:05 -0500
