=== debian/control ===
--- 
+++ 
@@ -3,29 +3,27 @@
 Priority: optional
 Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
 Uploaders: Ankur khurana <ankur@seeta.in>,
- Luke Faraone <lfaraone@debian.org>
+ Luke Faraone <lfaraone@debian.org>,
+ Ishan Bansal <ishan@seeta.in>
 Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.67~),
+ cdbs (>= 0.4.90~),
  dh-buildinfo,
- python-central,
  debhelper (>= 6),
  cdbs (>= 0.4.67~),
- python,
+ python (>= 2.6.6-3~),
  python-sugar-0.88 | python-sugar,
  python-sugar-toolkit-0.88 | python-sugar-toolkit,
  unzip
-Standards-Version: 3.9.1
+Standards-Version: 3.9.1.0
 Vcs-Git: git://git.debian.org/collab-maint/sugar-irc-activity.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-irc-activity.git;a=summary
 Homepage: http://wiki.laptop.org/go/XoIRC
-XS-Python-Version: all
 
 Package: sugar-irc-activity
 Architecture: all
 Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
 Recommends: sugar
 Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
 Description: Sugar IRC Activity
  Sugar is a graphical user interface aimed at children.
  .
