=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,9 @@
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 # 02111-1307 USA.
 
-DEB_PYTHON_SYSTEM = pycentral
 #DEB_SUGAR_BRANCHES = 0.86 0.88
 DEB_PYTHON_SUGAR_PACKAGES = sugar-irc-activity
+DEB_PYTHON2_MODULE_PACKAGES = sugar-irc-activity
 
 
 include /usr/share/cdbs/1/rules/utils.mk
@@ -37,35 +37,6 @@
 # Suppress unneeded auto-resolved build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)
 
-# Rules for fetching the upstream tarball
-# Define the git repo and package name.
-UPSTREAM_GIT=git://git.sugarlabs.org/irc/mainline.git
-# TODO: Automatically figure this out from the package name
-PACKAGE_NAME=sugar-irc-activity
-
-# NB: Don't touch this unless it's broken.
-CURRENT_TREEISH =$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*git.{9}([^-]+).*,\1,p')
-CURVER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
-
-SOURCE_DIR=$(PACKAGE_NAME)-$(CURVER)
-TARBALL=$(PACKAGE_NAME)_$(CURVER).orig.tar.gz
-
-
-$(SOURCE_DIR):
-	git clone $(UPSTREAM_GIT) $(SOURCE_DIR)
-	if [ x$(CURRENT_TREEISH) = x ]; then \
-	cd $(SOURCE_DIR) && git checkout v$(CURVER); \
-	else \
-	cd $(SOURCE_DIR) && git checkout $(CURRENT_TREEISH); \
-	fi
-
-
-$(TARBALL): $(SOURCE_DIR)
-	tar czvf $(TARBALL) $(SOURCE_DIR)
-
-get-orig-source: $(TARBALL)
-	rm -rf $(SOURCE_DIR) $(SOURCE_DIR).temp
-
 clean::
 	find -name *.mo -delete
 	find -name *.linfo -delete
