## sugar-irc-activity 12

=== debian/changelog ===
sugar-irc-activity (12) belenos; urgency=low

  * 12 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 04 Apr 2018 03:17:32 +0000
